﻿obiz-component[object="CROPS Users"][view="Show Current User"] span {
    white-space: nowrap;
}

obiz-component[object="CROPS Orders"][view="Create Active Order"] {
    min-width: 30rem;
}

obiz-component[object="CROPS Orders"][view="Get Active Order"] {
    min-width: 50rem;
}

div.mat-form-field-infix {
    width: auto;
}

div.full-width {
    width: 100%
}

div.full-width .obiz-table {
    width: 100%
}

div.full-width .obiz-grid-wrapper {
    width: 100%
}

div.neworderWrapper {
    display: flex;
    flex-direction: column;
    /*width: 100%*/
}

.card {
    padding: 1rem;
}

.scroll-auto{
    overflow-x:auto;
}
